.nav > li > a:hover, .nav > li > a:focus{
	background:none;
}
.navbar-collapse.collapse{
	display:none;
}
.nav > li > a:hover, .nav > li > a:focus{
	background:none;
	color:#333;
}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus,
.navbar-nav > li.active > a {
  background-color:#F3F3F3;
  border-color: #F3F3F3;
}

.gioithieu_page .kientao .des {
  padding-top: 70px;
  padding-bottom: 100px;
}
.hesinhthai .des {
  margin-top: 50px;
  padding-bottom: 100px !important;
}

.tuonglai .des {
  padding-top: 100px;
  padding-bottom: 300px;
}

.thitruong .des {
  padding: 60px 0 100px 0;
}